### Method

# Ggit BlameOptions get_minimum_match_characters

#### Declaration [src]

    guint16
    ggit_blame_options_get_minimum_match_characters (
      GgitBlameOptions* blame_options
    )

#### Description [src]

Get the minimum number of characters that must be detected as moving/copying within a file for it to associate those lines with a parent commit. This is only used when any of the #GGIT_BLAME_TRACK_COPIES_SAME_FILE flag is specified. The default value is 20.

#### Return value

Type: `guint16`

The minimum number of characters.